/* Class = "NSTextFieldCell"; title = "Account Key:"; ObjectID = "5Yh-IA-foY"; */
"5Yh-IA-foY.title" = "Account-Schlüssel:";

/* Class = "NSTextFieldCell"; title = "Enter Flexibits Account Key"; ObjectID = "8mA-un-6uO"; */
"8mA-un-6uO.title" = "Geben Sie Ihren Flexibits Account-Schlüssel ein";

/* Class = "NSButtonCell"; title = "Reset Sync Data"; ObjectID = "H6G-HD-vqa"; */
"H6G-HD-vqa.title" = "Synchronisationsdaten zurücksetzen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "JHN-4U-OiE"; */
"JHN-4U-OiE.title" = "OK";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "V1y-Sv-2yF"; */
"V1y-Sv-2yF.title" = "Abmelden";

/* Class = "NSTextFieldCell"; title = "Enter the account key from your other device that is signed in to Fantastical. You can find your account key in Fantastical's Flexibits account settings.\n\nYour account key is used to secure the data that is synced between your devices.\n\nIf you can't find your account key you can reset your sync data. Your events and tasks will not be affected, but this will reset your calendar sets, templates, and other settings that are synced between devices."; ObjectID = "wTB-xe-opB"; */
"wTB-xe-opB.title" = "Geben Sie den Account-Schlüssel von einem anderen Gerät, das bei Fantastical angemeldet ist, ein. Sie können den Account-Schlüssel in den Flexibits-Account-Einstellungen von Fantastical finden.\n\nIhr Account-Schlüssel wird zur Sicherung Ihrer synchronisierten Daten verwendet.\n\nWenn Sie Ihren Account-Schlüssel nicht finden können, können Sie Ihre Synchronisierungsdaten zurücksetzen. Ihre Ereignisse und Aufgaben sind davon nicht betroffen, jedoch werden Ihre Kalendergruppen, Vorlagen und andere Daten, die zwischen Ihren Geräten synchronisiert werden, zurückgesetzt.";

